<?php

use Faker\Generator as Faker;

$factory->define(App\Sale::class, function (Faker $faker) {
    return [
      'folio' => $faker->swiftBicNumber,
      'total' => $faker->randomFloat($nbMaxDecimals = 2, $min = 0, $max = 999999),
      'status' => $faker->numberBetween($min = 1, $max = 4),
    ];
});
